<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserCategory extends Model
{
    protected $fillable = [
        'name',
        'description',
    ];

    public function userTypes()
    {
        return $this->hasMany(UserType::class, 'user_category_id');
    }
}
